FSDreamTeam forum
October 30, 2020, 08:48:42 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1] 2
  Print  
Author Topic: progressive line  (Read 7954 times)
modul
Newbie
*
Posts: 8


« on: April 05, 2008, 10:02:19 PM »

Hello there,

KORD is a very nice scenery, like Zurich you did juste before... But I have a strange problem I've never seen before. When I land and exit the runway, I ask control for parking. Then I select the progressive line et follow my way. But after a few meters, I can see that the progressive line is stuck at the holding mark, si I can't follow it and lose myself in the airport. More serious, the other planes don't "see" me on the taxiways and run in my plane.
I use the PMDG 747, don't try with another plane yet.

It seems that noone has this problem here, should you have an explanation for that?

Thanks a lot



Logged
virtuali
Administrator
Hero Member
*****
Posts: 39921



WWW
« Reply #1 on: April 05, 2008, 10:13:20 PM »

Are you using our default AFCAD ?
Logged

modul
Newbie
*
Posts: 8


« Reply #2 on: April 05, 2008, 10:17:09 PM »

Quote
Any idea by your side?

We need to check first but, at first guess, I'd say that due to how the scenery ground is done and the fact it's ported from FSX to FS9, there might be some things in the AFCAD that are made in order to create custom ground in FSX, that might have an impact to progressive taxiing, even in FS9.

Maybe this can be fixed in FS9 only, but we need to make some tests first.


« Last Edit: April 05, 2008, 10:26:38 PM by virtuali » Logged
modul
Newbie
*
Posts: 8


« Reply #3 on: April 05, 2008, 11:48:04 PM »

Hello

Think I'v found an issue. For Apron route link, the width is set to 0. So I tried to set this width to 100 for the line I have to follow, and it seems to work now. I will have a lot of work to correct all the links by now  Cheesy... No way, it doesn't matter. KORD is  worth the effort.

Hope this will help.

Regards.

Logged
Alessandro
Global Moderator
Sr. Member
*****
Posts: 323


FSdreamteam developer


« Reply #4 on: April 06, 2008, 01:24:55 AM »

Hello

Think I'v found an issue. For Apron route link, the width is set to 0. So I tried to set this width to 100 for the line I have to follow, and it seems to work now. I will have a lot of work to correct all the links by now  Cheesy... No way, it doesn't matter. KORD is  worth the effort.

Hope this will help.

Regards.



The problem is the 0 width, but the problem is present only on first release of Kord, the afcad present on actual release is ok.
Logged
modul
Newbie
*
Posts: 8


« Reply #5 on: April 06, 2008, 08:02:10 AM »

Hello Alessandro,

Sorry to come again on this point, but I've downloaded O'Hare again yesterday, during the time I was searching and found the 0 width problem. So I decided to reinstall the entire scenery (did it two times), but the width is still 0 (checked with AFCAD from Lee Swordy). I'm on FS9, so maybe it's correct on FSX but not FS9.

Regards.

Alain

Logged
Alessandro
Global Moderator
Sr. Member
*****
Posts: 323


FSdreamteam developer


« Reply #6 on: April 06, 2008, 10:37:58 AM »

Yes, my mistake the last afcad file for FS9 (from Harpsi) is on this post:
http://www.fsdreamteam.com/forum/index.php?topic=475.msg3020#msg3020, this series of afcad files is OK.

Alessandro.
Logged
modul
Newbie
*
Posts: 8


« Reply #7 on: April 06, 2008, 07:18:43 PM »

Thank's for your answer.

In fact I've read this topic before asking, and I've seen the new package,  but at the begining I felt a little bit lost with all this new stuff. Thanks anyway for the work (from harpsi). After looking again, I thing I've found what to use in my FS. Consider this fixed.

Thanks

Alain

Logged
KingCat
Jr. Member
**
Posts: 91


« Reply #8 on: April 07, 2008, 10:58:06 PM »

Will this issue also be fixed in the default AFCAD that comes with KORD? I haven't purchased KORD yet, but when I do, I would like to use the default AFCAD that comes with KORD, and also be able to use the progressive taxi.


Jon
Logged
Alessandro
Global Moderator
Sr. Member
*****
Posts: 323


FSdreamteam developer


« Reply #9 on: April 07, 2008, 11:02:08 PM »

Will this issue also be fixed in the default AFCAD that comes with KORD? I haven't purchased KORD yet, but when I do, I would like to use the default AFCAD that comes with KORD, and also be able to use the progressive taxi.


Jon

Yes on first patch.
Logged
KingCat
Jr. Member
**
Posts: 91


« Reply #10 on: April 14, 2008, 05:39:54 PM »

Will this issue also be fixed in the default AFCAD that comes with KORD? I haven't purchased KORD yet, but when I do, I would like to use the default AFCAD that comes with KORD, and also be able to use the progressive taxi.


Jon

Yes on first patch.

Can you tell me when this first patch is going to be released? Right now I'm waiting with my purchase of KORD (FS9), because I'm a user of the "progressive taxi"


Jon
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39921



WWW
« Reply #11 on: April 15, 2008, 01:20:45 AM »

Can you tell me when this first patch is going to be released?

Probably the next week
Logged

Mike Phyrio
Newbie
*
Posts: 25


« Reply #12 on: April 15, 2008, 07:38:02 PM »

Can you tell me when this first patch is going to be released? Right now I'm waiting with my purchase of KORD (FS9), because I'm a user of the "progressive taxi"

Jon
Please do not take offense but do you live in a cave or something? Progressive taxi is sort of up there with Hieroglyphics fergawdsakes!! Get yourself some AES and live a fruitful and joy filled existance
Logged
KingCat
Jr. Member
**
Posts: 91


« Reply #13 on: April 17, 2008, 07:11:48 AM »

Can you tell me when this first patch is going to be released?

Probably the next week

Thanks. Looking forward to it.  Smiley


Jon
Logged
KingCat
Jr. Member
**
Posts: 91


« Reply #14 on: May 02, 2008, 10:02:03 PM »

Just curious if there is some delay with the first patch?


Jon
Logged
Pages: [1] 2
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!